@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */

/* メインビジュアル
---------------------------------------------- */
#wrap_slide01 {
    width: 1200px;
    margin: 0 auto 30px;
    height: 395px;
    position: relative;
}

#wrap_slide02{
    width: 6000px;
    position: absolute;
    left: 50%;
    margin-left: -1800px;
}

/*--btn--*/
.bx-controls-direction{
	width:1346px;
	margin:0 auto;
	z-index:50;
	height:52px;
	position:absolute;
	left:-2400px;
	right:0;
	top:0;
}

.bx-controls-direction a.bx-prev,
.bx-controls-direction a.bx-next{
	display:block;
	width:22px;
	height:52px;
	z-index:100;
	top:154px;
	position:absolute;
	text-decoration:none;
}

.bx-controls-direction a.bx-prev{
	background:url(../img/home/btn_prev01.png) no-repeat 0 0;
	left:0;
}
	
.bx-controls-direction a.bx-next{
	background:url(../img/home/btn_next01.png) no-repeat 0 0;
	right:0;
}

.bx-controls-direction a.bx-prev:hover{background:url(../img/home/btn_prev01_on.png) no-repeat 0 0;}
.bx-controls-direction a.bx-next:hover{background:url(../img/home/btn_next01_on.png) no-repeat 0 0;}

.bx-controls-direction a.bx-prev span,
.bx-controls-direction a.bx-next span{visibility:hidden;}

/* PAGER */
.bx-pager{
	width:1200px;
    height:14px;
	margin:20px auto 0;
    text-align:center;
}

.bx-pager-item{
	display:inline-block;
	height:14px;
}

.bx-pager-item a{
	background:url(../img/home/ico_pager01.png) no-repeat center center;
    display:inline-block;
    margin:0 5px;
    text-indent:-9999px;
    width:14px;
    height:14px;
}

.bx-pager-item a:hover,
.bx-pager-item a.active{
	background:url(../img/home/ico_pager01_on.png) no-repeat center center;
    width:14px;
    height:14px;
}

/*--Layerー--*/
#bg_slider {
    margin: 0 auto;
    position: relative;
    width: 1200px;
}

#bg_left,
#bg_right{
	width:1200px;
	height:360px;
	position:absolute;
	top:-425px;
	background:#000;
	opacity:0.5;
	z-index:1;
}

#bg_right{right:1200px;}

#bg_left{left:1200px;}

/* ナビ
---------------------------------------------- */
.wrap_nav_home01{
	width: 980px;
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto 60px;
}

.nav_home{
	width:460px;
	margin-bottom: 20px;
}

.nav_home a{
	display: block;
	color: #333;
}

.nav_home a:hover{opacity:0.7;}

.nav_home a p{margin-top: 15px;}

